Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Qt 5.15.3 for iOS. Which iOS SDK version officially supported?



  • Hello all!

    Since Apple declared that after 26 April 2021 applications should be built on XCode 12 and iOS14 SDK the question is about Qt 5.15.3 - is it OK for this requirements? Official documentation showing only XCode 11 for iOS.

    Is there any info about it in precise?



  • I haven't determine for 5.15.3. But for 5.15.2 working on XCode 12.0.1 on iOS SDK 14. Issue closed.


Log in to reply